{
  "navigationBarTitleText": "",
  "usingComponents": {
    "uni-list": "/components/uni-list/uni-list",
    "uni-list-item": "/components/uni-list-item/uni-list-item",
    "picker-address": "/components/wangding-pickerAddress/wangding-pickerAddress",
    "uni-popup": "/components/uni-popup/uni-popup"
  }
}